
Redmine - Feature #3503

Administrator Be Able To Modify Email settings Of Users

2009-06-16 12:40 - Carlo Camerino

Status: Closed Start date: 2009-06-16

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed   

Description

Hi,

can there be a feature in which the administrator could modify the email settings of the user.

I don't want to include every user in the watch list. i'm not sure but i do remember bugzilla having this feature. bugzilla administrator

can control bugmail.

It can be present in the View User Page.

Thanks

Related issues:

Has duplicate Redmine - Feature #4064: Ability for superuser to set other use... Closed 2009-10-21

Has duplicate Redmine - Feature #2807: E-Mail address is shown public by defa... Closed 2009-02-22

Has duplicate Redmine - Feature #557: Changing user preferrences Closed

Associated revisions

Revision 4223 - 2010-09-29 00:13 - Eric Davis

Allow admins to edit user's email notifications and preferences. #3503

History

#1 - 2010-09-29 00:13 - Eric Davis

- Category changed from Administration to Accounts / authentication

- Status changed from New to Closed

- Assignee set to Eric Davis

- Target version set to 1.1.0

- % Done changed from 0 to 100

- Resolution set to Fixed

Added the ability for an admin to edit a user's email notification preferences in r4223.

#2 - 2015-10-04 08:30 - Go MAEDA

- Has duplicate Feature #4064: Ability for superuser to set other user's Email Notification preferences added

#3 - 2016-01-07 05:46 - Go MAEDA

- Related to Feature #2807: E-Mail address is shown public by default - No admin override added

#4 - 2016-01-07 05:46 - Go MAEDA

- Related to deleted (Feature #2807: E-Mail address is shown public by default - No admin override)

#5 - 2016-01-07 05:47 - Go MAEDA

- Has duplicate Feature #2807: E-Mail address is shown public by default - No admin override added

#6 - 2019-10-02 11:31 - Go MAEDA

- Has duplicate Feature #557: Changing user preferrences added
https://www.redmine.org/projects/redmine/repository/svn/revisions/4223
